/* Stylesheet f&#x00FC;r XHTMLplusMathMLplusSVG */

  body {background-color: #fff;}
  
  div.editnote {display: box;
							  background-color: yellow;
                border: solid red;}
  
	div.editnote h3 {background-color: yellow;}
	
  span.editnote {background-color: yellow;}
	
  div.transnote {display: box;
								 border: solid red;
								 padding: 3px;
								 background-color: pink;
                 border: solid silver;}
  
	span.transnote, .transnote h3, .transnote h2 {background-color: pink;}

  div.transback {display: box;
                 border: solid red;
                 padding: 3px;
                 background: #cccccc;}
  
	div.transheader {display: box;
                 border: solid #ccccbb; 
                 padding: 2%;
                 background: #eeeedd ;}
	
	div.transheader h1, div.transheader h2 {background: #eeeedd}
									 